html
{
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:15px;
	height:100%;

	overflow-y:scroll;
	margin:0px;
	padding:0px;
}

body
{
	background:#BFB7AE url(images/qtank_background.jpg) top center;
	margin:0px;
	padding:0px;
	height:100%;
}

table#fullheight
{
	width:960px;
	border:0px;
	padding:0px;
	margin:auto;
	background:#ffffff;
	background-image:url(images/tank_menu.jpg)
	height:100%;
	vertical-align:top;
	box-shadow: 0 -1px 45px #333333;
}
table#Content_Holder
{
	width:960px;
	border:0px;
	padding:0px;
	margin:auto;
}

tr
{
	vertical-align:top;
}

div#wrapper
{
	width:960px;
	margin:auto;
	background:#ffffff;
	padding:0px;
	height:100%;
}






a, a:visited
{
	color:#333333;
	text-decoration:none;
}
a:hover, a:active
{
	color:#8B2429;
	text-decoration:underline;
}
img
{
	border:0px;
}
/*p
{
	margin:0px;
	padding:0px;
	line-height:13px;
}*/
div
{
	margin:0px;
	padding:0px;
}









div.break
{
	height:1px;
	background:#ffffff;
	float:none;
	clear:both;
}

div.footer
{
	margin:0px;
	padding:0px;
	width:960px;
	float:left;
	background:#ffffff;
}
div.footer div.footer_major
{
	color:#333333;
	margin:auto;
	padding:10px 0px 0px 0px;
	text-align:center;
	font-size:13px;
}
div.footer div.footer_minor
{
	color:#8B2429;
	margin:auto;
	padding:0px 0px 10px 0px;
	text-align:center;
	font-size:9px;
	font-weight:bold;
}
div.footer a
{
	color:#3F51B5;
}

em
{
	font-style:normal;
	font-weight:bold;
}

h1
{
	font-size:20px;
	color:#333333;
	line-height:20px;
	font-weight:bold;
	padding:0px;
	margin:0px 0px 20px 0px;
}
h2
{
	font-size:17px;
	color:#8B2429;
	line-height:16px;
	font-weight:bold;
	padding:0px;
	margin:15px 0px 2px 0px;
	text-transform:capitalize;
}
h3
{
	font-size:13px;
	color:#8B2429;
	font-weight:bold;
	padding:0px;
	margin:0px 0px 5px 0px;
}



ul
{
	padding:0px;
	margin:0px 0px 12px 24px;
}
ol
{
	padding:0px;
	margin:0px 0px 12px 24px;
}



div.item_display
{
	width:692px;
	height:158px;
	margin:0px 0px 10px 20px;
	padding:0px;
	background:#cccccc url(images/product_background.jpg) 158px 0px no-repeat;
	border:1px solid #000000;
}
div.item_display div
{
	padding:10px;
	margin:0px;
}
div.item_display div div h1
{
	padding:0px;
	margin:0px;
	color:#E31736;
	font-size:16px;
}
div.item_display p
{
	line-height:14px;
}


div.tank_menu
{
	width:240px;
	height:15px;
	background:#D8D3CD;
	border-bottom:2px solid #ffffff;
	padding:4px 4px 4px 8px;
	line-height:16px;
	font-size:9px;
}
div.tank_menu a
{
	color:#333333;
	text-transform:capitalize;
}
div.tank_menu a:hover
{
	color:#8B2429;
}



form table.order_form tr td
{
	margin:0px;
	padding:2px 7px 2px 0px;
}
div.colour_options
{
	width:100%;
	float:left;
}
div.colour_options img
{
	float:left;
	margin:0px 1px 1px 0px;
	padding:0px;
}
div.colour_options2
{
	width:100%;
	float:left;
}
div.colour_options2 img
{
	float:left;
	margin:0px 6px 6px 0px;
	padding:0px;
}

input.display_only
{
	border:0px;
	font-family:Arial, sans-serif;
	font-size:12px;
	color:#000000;
	line-height:15px;
	padding:0px;
	margin:0px;
}

p.colorbond_p
{
	font-size:10px;
	line-height:11px;
	padding-top:4px;
}


/* --------------------------------------------------------------------------------------------------------- */










#topnav {z-index:100; margin:0px; padding:0px; position:relative; height:28px; background:#5C5C5D; width:960px; } /* setting the main menu div above everything else */
.greybg{background:#5C5C5D;}

/* Removes the bullets, margins and padding from the lists */
.nav, .nav ul {list-style-type:none; padding:0; margin:0; font-size:11px;}
/* Set up the size of the list items and float left to place inline */
.nav li.top {display:block; float:left; position:relative;}
/* Style and position the table so it takes no part in the nav function. The font size is necessary for IE5.5 */
.nav table {border-collapse:collapse; width:0; height:0; position:absolute; top:0; left:0;}

/* Default link styling - these apply to the top level which is currently using images instead of text */
.nav li.top a {line-height:14px; text-align:left; margin:0px; padding:7px 10px 7px 10px; display:block; font-size:13px; float:left; text-decoration:none; color:#ffffff; background:#5C5C5D; }
.nav li.top a.final {padding:0px; border:none;}
.nav li.top a:hover {color:#ffffff; background:#404040;}
/* Style the list OR link hover. Depends on which browser is used */
.nav a:hover {visibility:visible; cursor:pointer; position:relative; color:#ffffff; }
.nav li:hover {position:relative; z-index:200;}

/* keep the 'next' level invisible by placing it off screen. */
.nav ul {top:-999em; left:-999em; width:0; height:0; position:absolute;}

/* Style the drop down dropdown level links */
.nav :hover ul.dropdown {padding:0px; left:0px; top:28px; white-space:normal; background:#D4CDC7; width:179px; height:auto;}
.nav :hover ul.dropdown li {display:block; float:left;}

/*Main 1'st level Pop out size and colour*/
.nav :hover ul.dropdown li a {margin:0px; padding:4px 2px 4px 5px; display:block; float:left; width:172px; font-size:11px; color:#ffffff; text-decoration:none; background:#355770; border:none;}
.nav :hover ul.dropdown li a {background-color:#8B2429; border-top:1px solid #000000;}
.nav :hover ul.dropdown li a:hover {background-color:#D4CDC7; color:#000000; border-top:1px solid #ffffff;}

/*.separator{width:178px; height:1px; padding:0px; padding-right:1px;  margin:0px; border-left:#ff3300 1px solid; border-right:#333333 1px solid; background-color:#FB7A1D; float:left}*/

/*Put borders to final elements*/
.nav :hover ul.dropdown li a.final{border-bottom:solid 2px #8B2429;}


/*sitemap*/
.forlipad
{
	border:0px solid red;
	margin:5px 0px 12px 10px; 
	
}
.forlipad li
{
	padding-left:15px;
	margin-top:5px;
	line-height:17px;
	list-style:none;
	border:0px solid red;
	background:url(images/disc_img.png) 0 7px no-repeat;
}
.forlipad li a
{
	font-size:12px;
}

#wrappershadow {
	background:url(images3/wrapper_shadow.png) center 0 repeat-y;
}


.emp {
	color: #8B2429;
	font-family:"Palatino Linotype", "Book Antiqua", Palatino, serif;
	font-style:italic;
	font-size:24px;
	line-height: 30px;
	font-weight: bold;
}


ul#down
{
	 display:none;
	 z-index:999;
	 top:543px;
	 list-style:none;
	 padding:0;
	 margin:0;
}

ul#down li div
{
	padding:2px 0 2px 12px;
}


#dropp li div
{
	padding:5px 0;
	text-transform:capitalize;
}


#dropp
{
	margin:358px 0px 0px 0px;
	 padding:0px; 
	 width:251px;
	 padding-left:12px;
	 cursor:pointer;
	  float:left;
	  padding:0;
	  list-style:none;
}#description {
	width: 100%;
}
